View Issue Details

IDProjectCategoryView StatusLast Update
0002607Ham Radio DeluxeEnhancementpublic2018-04-09 14:37
ReporterK7ZCZ 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version6.4.0.794 
Target VersionFixed in Version6.4.0.806 
Summary0002607: Logbook filter: Put the filter status messages in a box titled ‘Filter Status’
DescriptionThe UI might be a bit clearer if the status of the logbook filter was labelled; perhaps in a group box titled "filter status", or maybe with some static text.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleFunctional
Testing Beta Successful

Relationships

related to 0002589 closedK7ZCZ Logbook Filter Improvements Needed 

Activities

K7ZCZ

2018-03-22 10:52

manager   ~0004521

This shelved change set is out for review; it adds a box around the "Status". The activity control has been eliminated, and the messages it displayed are included in the "Status" area.

https://hrdsoftware.visualstudio.com/HRD/_versionControl/shelveset?ss=Logbook%20Filter%20bar%20enhancements%2C%20Reload%28%29%20refactor%3Bmikeblas%40msn.com

K7ZCZ

2018-03-23 12:12

manager   ~0004543

Checked in with this change:

https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/3990

vk2byi

2018-04-04 00:45

viewer   ~0004654

A nice visual touch to finish the logbook filter 'trifecta'!

Issue History

Date Modified Username Field Change
2018-03-18 17:11 K7ZCZ New Issue
2018-03-18 17:20 K7ZCZ Relationship added related to 0002589
2018-03-20 10:55 K7ZCZ Status new => assigned
2018-03-20 10:55 K7ZCZ Assigned To => K7ZCZ
2018-03-22 10:52 K7ZCZ Note Added: 0004521
2018-03-23 12:12 K7ZCZ Status assigned => resolved
2018-03-23 12:12 K7ZCZ Resolution open => fixed
2018-03-23 12:12 K7ZCZ Note Added: 0004543
2018-04-02 10:39 K7ZCZ Fixed in Version => 6.4.0.798
2018-04-04 00:45 vk2byi Note Added: 0004654
2018-04-04 14:49 WA9PIE Status resolved => closed
2018-04-04 14:49 WA9PIE Description Updated View Revisions
2018-04-04 14:49 WA9PIE Testing Not Started => Beta Successful
2018-04-07 19:23 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2018-04-07 19:25 WA9PIE Fixed in Version 6.4.0.798 => 6.4.0.805
2018-04-09 14:37 WA9PIE Fixed in Version 6.4.0.805 => 6.4.0.806